PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1920-24V2
Zyxel GS1920-24V2 Switch
SKU: GS192024V2
Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1920-24V2 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
56 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE-X
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Legare port IP MAC
Da
Kit de montaj raft
Da
Apărere CPU
Da
Cache pachet
Algoritmi de programare a cozilor
SPQ, WFQ, Weighted Round Robin (WRR)
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 95%
Umiditate nefuncționare
Adâncime ambalaj
214 mm
Lățime ambalaj
558 mm
Înălțime ambalaj
79 mm
Brand
Zyxel
GTIN EAN UPC
0760559125561,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SNMPv3
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
Cabluri incluse
AC
Capacitate de tranzit rutare
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod HS compatibil al sistemului
85176990
Cod produs
GS1920-24V2
Compatibilitate electromagnetica
FCC 15 A, CE A, BSMI EMC
Conexiune Fibra Optică
SFP
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-12-13
Data producției
Declarații de conformitate
Difuzare căldură
76,73 BTU/s
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Frecvența de intrare AC
Greutate
Greutate pachet
2,91 kg
Instalare raft
Interval MTBF
911301 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Marca
Zyxel
Memorie flash
Memorie internă
Nivel de zgomot
0 dB
Nume produs
GS1920-24V2
Numele produsului
GS1920-24V2
Număr de porturi combo SFP
4
Piațe vândute
DE, US, WW, CA, MX
Protejare prin parolă
Da
Securitate
LVD, BSMI
Serie de produse
Suport MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport VLAN
Da
Suport multicast
Da
Tensiune de intrare AC
Tip de verificare a identității
IEEE 802.1x, RADIUS
Tip tastă
Viteza de avansare
42 Mpps
Înălțime
®